@charset "UTF-8";
.popline {
  position: absolute;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.75);
  background: #fff;
  opacity: 0.95;
  display: none;
  margin: 0;
  list-style: none;
  padding: 0px 2px;
  font-family: Arial, Helvetica, "Hiragino Sans GB", sans-serif;
  text-rendering: optimizeLegibility;
  white-space: nowrap; }
  .popline li {
    color: white;
    font-size: 16px;
    font-weight: bold;
	margin-right: 5px;
    cursor: pointer;
    text-align: center;
    display: inline-block; }
    @media screen and (-webkit-min-device-pixel-ratio: 0) {
      .popline li i {
        font-weight: bold; } }
    .popline li .popline-text {
      font-size: 26.4px;
      top: -3px;
      display: inline-block;
      position: relative; }
    .popline li .fa, .popline li .popline-background-fix {
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
    .popline li a {
      background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBR‌​AA7") 0 0 repeat\9;
      margin: 0;
      outline: none;
      padding: 0;
      height: 32px;
      vertical-align: middle;
      display: inline-block;
      min-width: 32px; }
      .popline li a:link, .popline li a:hover, .popline li a:visited, .popline li a:active {
        color: white;
        text-decoration: none; }
  .popline .popline-hover {
    background: #f5f5f5;
    -webkit-box-shadow: inset 0px 0px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 0px 1px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px 0px 1px rgba(0, 0, 0, 0.75); }
  .popline .popline-boxed {
    padding: 0 9px; }
  .popline .popline-lighter {
    font-weight: lighter; }
  .popline .popline-subbar {
    display: none;
    list-style: none;
    padding: 0; }
  .popline .popline-textfield {
    border: none;
    height: 56px;
    height: 55px\9;
    vertical-align: top;
    font-size: 24px;
    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    background: #1a70c0 \9;
    background: rgba(74, 74, 74, 0.15);
    color: #FFFFFF;
    line-height: 51px;
    display: none;
    outline: none;
    width: 300px; }
  .popline .popline-textfield:-webkit-input-placeholder {
    color: #EEE; }
  .popline .popline-textfield:-moz-placeholder {
    color: #EEE; }
  .popline .popline-textfield:-moz-placeholder {
    color: #EEE; }
  .popline .popline-textfield:-ms-input-placeholder {
    color: #EEE; }

.pop_yadnex {background: url(../images/images_poopline/yandex.png) center center no-repeat;}
.pop_google {background: url(../images/images_poopline/google.png) center center no-repeat;}
.pop_mail {background: url(../images/images_poopline/mail.png) center center no-repeat;}
.pop_yandex_maps {background: url(../images/images_poopline/yandex.maps.png) center center no-repeat;}
.pop_google_maps {background: url(../images/images_poopline/google.maps.png) center center no-repeat;}
.pop_wikimapia {background: url(../images/images_poopline/wikimappia.png) center center no-repeat;}
.pop_gis {background: url(../images/images_poopline/2gis.png) center center no-repeat;}
.pop_rosreestr {background: url(../images/images_poopline/rosreestr.png) center center no-repeat;}
.pop_yandex_images {background: url(../images/images_poopline/yandex.pic.png) center center no-repeat;}
.pop_google_images {background: url(../images/images_poopline/google.pic.png) center center no-repeat;}
.pop_yandex_market {background: url(../images/images_poopline/yandex.market.png) center center no-repeat;}
.pop_mail_tovary {background: url(../images/images_poopline/mail.tovary.png) center center no-repeat;}
.pop_avito {background: url(../images/images_poopline/avito.png) center center no-repeat;}
.pop_vin {background: url(../images/images_poopline/auto.ru.png) center center no-repeat;}
.pop_drom {background: url(../images/images_poopline/drom.png) center center no-repeat;}